cyrus-sasl-ldap-2.1.23-15.el6_6.2.i686.rpm


Advertisement

Description

cyrus-sasl-ldap - LDAP auxprop support for Cyrus SASL

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename cyrus-sasl-ldap-2.1.23-15.el6_6.2.i686.rpm
Package name cyrus-sasl-ldap
Package version 2.1.23
Package release 15.el6_6.2
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage http://asg.web.cmu.edu/sasl/sasl-library.html
License BSD
Maintainer -
Download size 29.07 KB
Installed size 17.51 KB
The cyrus-sasl-ldap package contains the Cyrus SASL plugin which supports using
a directory server, accessed using LDAP, for storing shared secrets.

Alternatives

Package Version Architecture Repository
cyrus-sasl-ldap-2.1.23-17.el6.i686.rpm 2.1.23 i686 Cheese
cyrus-sasl-ldap-2.1.23-17.el6.x86_64.rpm 2.1.23 x86_64 Cheese
cyrus-sasl-ldap-2.1.23-15.el6_6.2.i686.rpm 2.1.23 i686 CentOS
cyrus-sasl-ldap-2.1.23-15.el6_6.2.x86_64.rpm 2.1.23 x86_64 CentOS
cyrus-sasl-ldap - - -

Requires

Name Value
cyrus-sasl-lib = 2.1.23-15.el6_6.2
libc.so.6(GLIBC_2.4) -
libcrypt.so.1 -
liblber-2.4.so.2 -
libldap-2.4.so.2 -
libresolv.so.2 -
rtld(GNU_HASH) -

Provides

Name Value
cyrus-sasl-ldap = 2.1.23-15.el6_6.2
cyrus-sasl-ldap(x86-32) = 2.1.23-15.el6_6.2
libldapdb.so.2 -

Download

Type URL
Mirror mirror.centos.org
Binary Package cyrus-sasl-ldap-2.1.23-15.el6_6.2.i686.rpm
Source Package cyrus-sasl-2.1.23-15.el6_6.2.src.rpm

Install Howto

Install cyrus-sasl-ldap rpm package:

# yum install cyrus-sasl-ldap

Files

Path
/usr/lib/sasl2/libldapdb.so
/usr/lib/sasl2/libldapdb.so.2
/usr/lib/sasl2/libldapdb.so.2.0.23

Changelog

2015-02-27 - Jakub Jelen <jjelen@redhat.com> 2.1.23-15.2
- Support AIX SASL GSSAPI (#1174315)
2014-11-18 - Petr Lautrbach <plautrba@redhat.com> 2.1.23-15.1
- check a context value in sasl_gss_encode() (#1087221)
2014-06-23 - Petr Lautrbach <plautrba@redhat.com> 2.1.23-15
- don't use " for saslauth user's description (#1081445)
- backport the ad_compat option (#994242)
- fixed a memory leak in the client side DIGEST-MD5 code (#838628)
2012-11-19 - Petr Lautrbach <plautrba@redhat.com> 2.1.23-14
- release the GSSAPI server credential handle immediately after the
GSSAPI security context is established (#825863)
2011-08-17 - Jan F. Chadima <jchadima@redhat.com> - 2.1.23-13
- saslauth now uses nonfixed uid anymore (#730242)
2011-08-17 - Jan F. Chadima <jchadima@redhat.com> - 2.1.23-12
- saslauth now uses fixed uid and gid (#730242)
2011-08-16 - Jan F. Chadima <jchadima@redhat.com> - 2.1.23-11
- resolve strict aliasing warnings (#730246)
- repair ntlm support (#720451)
2011-08-15 - Jan F. Chadima <jchadima@redhat.com> - 2.1.23-10
- recompile libraries with partial relro (#727274)
2010-04-12 - Jan F. Chadima <jchadima@redhat.com> - 2.1.23-8
- Update init script to impeach pid file (#576209)
2010-03-29 - Jan F. Chadima <jchadima@redhat.com> - 2.1.23-7
- solve race condition (#577770)

See Also

Package Description
cyrus-sasl-lib-2.1.23-15.el6_6.2.i686.rpm Shared libraries needed by applications which use Cyrus SASL
cyrus-sasl-md5-2.1.23-15.el6_6.2.i686.rpm CRAM-MD5 and DIGEST-MD5 authentication support for Cyrus SASL
cyrus-sasl-ntlm-2.1.23-15.el6_6.2.i686.rpm NTLM authentication support for Cyrus SASL
cyrus-sasl-plain-2.1.23-15.el6_6.2.i686.rpm PLAIN and LOGIN authentication support for Cyrus SASL
cyrus-sasl-sql-2.1.23-15.el6_6.2.i686.rpm SQL auxprop support for Cyrus SASL
dapl-2.0.34-2.el6.i686.rpm Library providing access to the DAT 2.0 API
dapl-devel-2.0.34-2.el6.i686.rpm Development files for the libdat and libdapl libraries
dapl-static-2.0.34-2.el6.i686.rpm Static libdat and libdapl libraries
dapl-utils-2.0.34-2.el6.i686.rpm Test suites for dapl libraries
dash-0.5.5.1-4.el6.i686.rpm Small and fast POSIX-compliant shell
db4-4.7.25-22.el6.i686.rpm The Berkeley DB database library (version 4) for C
db4-cxx-4.7.25-22.el6.i686.rpm The Berkeley DB database library (version 4) for C++
db4-devel-4.7.25-22.el6.i686.rpm C development files for the Berkeley DB (version 4) library
db4-devel-static-4.7.25-22.el6.i686.rpm Berkeley DB (version 4) static libraries
db4-java-4.7.25-22.el6.i686.rpm Development files for using the Berkeley DB (version 4) with Java
Advertisement
Advertisement